Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 16:00:06 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns This is my second email today
For order  7372248831 I still haven’t received my refund and other store max I had returned the exact same day as I had received the refund the following three days of the order return and I still didn't get anything from you.   Can you check with did you really refund it.  Because im positive problem will occur from you as that usually always happen due to the bad service and customer care https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4479259